SCHIZO(4)

NAME
schizo - SPARC64 Host/PCI bridge

SYNOPSIS
schizo* at mainbus0
schizo* at ssm?
pci* at schizo?

DESCRIPTION
The schizo device provides support for the Schizo, Schizo+ and Tomatillo pci(4) bus, as found on UltraSPARC III and UltraSPARC IV based sparc64 systems. It supports the ioctl(2) interface in pci(4).

SEE ALSO
intro(4), pci(4)

HISTORY
The schizo driver first appeared in OpenBSD 3.2.